Package Details: pinta-git r1776.73a046e-2

Git Clone URL: https://aur.archlinux.org/pinta-git.git (read-only, click to copy)
Package Base: pinta-git
Description: Drawing/editing program modeled after Paint.NET. It's goal is to provide a simplified alternative to GIMP for casual users
Upstream URL: https://pinta-project.com
Licenses: MIT
Conflicts: pinta
Provides: pinta
Submitter: kprkpr
Maintainer: kprkpr (JoseluCross)
Last Packager: kprkpr
Votes: 10
Popularity: 0.018430
First Submitted: 2016-06-22 10:46
Last Updated: 2016-12-04 16:53

Latest Comments

1 2 3 Next › Last »

jsteinaker commented on 2021-05-05 05:56

Hi, I just made a PKGBUILD for the GTK3 git branch, you can find it as pinta-gtk3. As it's my first package, feel free to point any mistakes you find. I haven't tested it a lot but at a first glance it works way better under Wayland than the GTK2 version (I'm having some problems with XWayland and -apparently- the Nouveau driver, not a single X app works as it should), and besides it's nice to run Pinta in Wayland native mode anyway.

kprkpr commented on 2021-04-04 17:46

Hi @atharraiz This is the -git version of the program, for problems with the software itself, if it's not at building stage, you can use the community one, or submit a bug at developers git (https://github.com/PintaProject/Pinta.git) Thanks

atharraiz003 commented on 2021-03-20 14:48

When I click "text icon" in pinta application, app hangs for 10-15 sec and then it starts writing. Plz any comment & patch for this version or any patched verion.

version# 1.7

suliman commented on 2020-08-06 19:06

Nice ! It works with version 7.1, but there is a note when I build pinta-git :

xbuild tool is deprecated and will be removed in future updates, use msbuild instead <<<<

XBuild Engine Version 14.0 Mono, Version 6.10.0.0 Copyright (C) 2005-2013 Various Mono authors

Build started 16/12/41 09:59:09 .

kprkpr commented on 2019-04-22 08:26

+user202729 Its not neccesary because they are in base-devel group

user202729 commented on 2019-03-02 04:39

automake and autoconf should be added to makedepends.

kprkpr commented on 2017-12-18 17:03

+idontremember strange.. here compiles perfect. Maybe your mono install is corrupted by error of mono-addins, I suggest you to delete and reinstall mono-addins before compiling again and see if it resolves it :)

idontremember commented on 2017-12-06 10:23

Cannot install: Fehler: mono-addins: key "Daniel Isenmann daniel@archlinux.org" is disabled :: Datei /var/cache/pacman/pkg/mono-addins-1.1-1-x86_64.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).

kprkpr commented on 2016-12-04 12:56

+Retro_Gamer : Yes, I dont know why is this hypen here, my mistake, I will change it in a few hours when I can

Retro_Gamer commented on 2016-12-04 12:30

I just attempted to install, but it fails to build with the error:

==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.

It doesn't like that hyphen before the 1 on the end of your pkgver.


"pkgver=r1776.73a046e-1"


EDIT @20161213

+kprkpr : Awesome and all good now, thank you!